waninkokos 4.1 updater problem

Discussion in 'Wii - Hacking' started by WeeBabyDoll, May 15, 2010.

  1. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    I am wanting to make my wii a virgin and re-mod it using the guide here (the other tutorial I used I'm not happy with the results) and have added waninkokos 4.1 updater to update my 3.4 system menu to 4.1. Anyway, I put waninkokos 4.1 updater in my apps folder, loaded it, and it said 'please wait, initializing connection...' and stayed like that for about 15mins. So I shut the power off, now when I try and load the updater it just comes up with a black screen. Can anyone help me?
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    Wow, it must have magic brick protection powers [​IMG]
    You are lucky it didn't work, because it will brick your wii!!

    If you need to update, do it officially or use the method of the stickied guide here (it will give you 4.2, but there's not much difference with 4.1)

    Also, what guide did you use and what wrong results did you get?
     
  3. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    Wow, I must do!!! The tutorial I used, can't remember where it was though, didn't tell me to install preloader, and only got bootmii as boot2 (which scares the crap out of me obviously!!). I used this sites tutorial for my mums wii and it had bootmii installed correctly...everything went perfectly. It was a wonder it didn't brick.
    How come it would make me brick??
     
  4. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    Wow, I should probably tell them to change the tutorial, if it was capable of bricking so easily....
    So, on the Modify ANY Wii 4.2 & below tutorial, update as they say at the start? Will that wipe the softmods off my wii? (Cios36_rev7-installer.xml, cios38r17 installer and WAD manager.)
     
  5. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    It installs a stubbed (useless placeholder) IOS60. A working IOS60 is vital to the 4.1 SM.
     
  6. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States
    Wanni 4.1 installer will not work without an IOS60 previously installed! Download and install IOS60_v6174 first and will work just fine.
     
  7. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Or just don't risk it and install SM and IOS60 v6174 wads yourself
     
  8. bugaveli

    bugaveli Banned

    Banned
    664
    0
    Dec 7, 2008
    United States
    In a remote place
    Virginizing your wii should only be done if youre never going to hack it again. Its a pointless step to clear it out and then redo it.
     
  9. Jaz808

    Jaz808 GBAtemp Fan

    Member
    337
    0
    Jan 21, 2003
    Melb Aus
    Dont go using any 4.0 or 4.1 online updater, or you will get a Stub IOS60,(system menu) and be bricked
    Use offline and dlownload the ios's yourself
     
  10. WeeBabyDoll
    OP

    WeeBabyDoll GBAtemp Regular

    Member
    259
    0
    Jan 29, 2010
    Scotland
    Thanks for your input everyone, updated my wii to 4.2 and re-modded it and pleased as punch with the result.